@CHARSET "ISO-8859-1";

.sublabel, .subradio {
	float:left;
	font-size: 13px !important;
}
.sublabel {
	line-height: 150%;
}
.helplink {
	color: white;
	line-height: 140%;
	text-decoration: underline;
}

/* X in input velden */
.trefwoordzoek{
    position:relative;
}
.data_field{
    padding-right:25px !important; /* add space for the 'x' icon*/
}
span.icon_clear {
	width: 25px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	padding-top: 7px;
	
    position:absolute;
    right:0px;  
	top: 0px;  
    display:none;
    
    /* now go with the styling */
    cursor:pointer;
    font: bold 1em sans-serif;
    color:#38468F;  
}
span.icon_clear:hover{
    color:#f52;
}

.highlight {
	background-color: orange ;
	padding: 0 2px 0 3px;
}

.ui-menu-item, .ui-autocomplete-category, .ui-menu-item .ui-state-focus {
	font-family: Verdana;
    font-size: 11px;
	line-height: 1.6;
}

.ui-menu {
	padding: 0 !important;
}

.ui-autocomplete-category {
	padding: 5px 10px;
	margin: 9px 0 0 !important;
	line-height: 1.5;
	background-color: #663e07;
	color: white;
	font-family: "Overlock",cursive;
	font-size: 14px !important;
	line-height: 18.2px;
}

.ui-menu .ui-menu-item.trefwoord a, .ui-menu .ui-menu-item.document a {
	background-image: url("../images/bullet.png");
    background-position: 5px 6px;
    background-repeat: no-repeat;
    padding-left: 20px;
}

.ui-menu-item .ui-state-focus {
	background-image: none;
	background-color: #fbebcc;
	cursor: pointer;
}

.ui-autocomplete-count {
	float: right;
	display: inline-block;
	color: #663e07;
	font-size: 0.8em;
	line-height: 2em;
	font-style: italic;
}